@font-face {
  font-family: 'HajanskyRajFont';
  src:  url('fonts/HajanskyRajFont.eot?q6heyv');
  src:  url('fonts/HajanskyRajFont.eot?q6heyv#iefix') format('embedded-opentype'),
    url('fonts/HajanskyRajFont.ttf?q6heyv') format('truetype'),
    url('fonts/HajanskyRajFont.woff?q6heyv') format('woff'),
    url('fonts/HajanskyRajFont.svg?q6heyv#HajanskyRajFont') format('svg');
  font-weight: normal;
  font-style: normal;
}

.ssg {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'HajanskyRajFont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.ssg-spin {
	-webkit-animation: ssg-spin 2s infinite linear;
	animation: ssg-spin 2s infinite linear;
}

@-webkit-keyframes ssg-spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(359deg);
		transform: rotate(359deg);
	}
}

@keyframes ssg-spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(359deg);
		transform: rotate(359deg);
	}
}

.ssg-tent:before {
  content: "\e916";
}
.ssg-wellness:before {
  content: "\e915";
}
.ssg-bag0:before {
  content: "\e911";
}
.ssg-bag1:before {
  content: "\e912";
}
.ssg-bag2:before {
  content: "\e913";
}
.ssg-bag3:before {
  content: "\e914";
}
.ssg-logo-horizontal:before {
  content: "\e910";
}
.ssg-logo-vertical:before {
  content: "\e90c";
}
.ssg-dog:before {
  content: "\e90d";
}
.ssg-sauna:before {
  content: "\e90e";
}
.ssg-whirlpool:before {
  content: "\e90f";
}
.ssg-angle-down2:before {
  content: "\e90b";
}
.ssg-bird:before {
  content: "\e906";
}
.ssg-wallet:before {
  content: "\e907";
}
.ssg-deposit:before {
  content: "\e908";
}
.ssg-envelope2:before {
  content: "\e909";
}
.ssg-canlendar2:before {
  content: "\e90a";
}
.ssg-baking:before {
  content: "\e900";
}
.ssg-garage:before {
  content: "\e901";
}
.ssg-house:before {
  content: "\e902";
}
.ssg-pool:before {
  content: "\e903";
}
.ssg-sunset:before {
  content: "\e904";
}
.ssg-wifi:before {
  content: "\e905";
}
.ssg-envelope-o:before {
  content: "\f003";
}
.ssg-check:before {
  content: "\f00c";
}
.ssg-close:before {
  content: "\f00d";
}
.ssg-remove:before {
  content: "\f00d";
}
.ssg-times:before {
  content: "\f00d";
}
.ssg-home:before {
  content: "\f015";
}
.ssg-file-o:before {
  content: "\f016";
}
.ssg-refresh:before {
  content: "\f021";
}
.ssg-camera:before {
  content: "\f030";
}
.ssg-image:before {
  content: "\f03e";
}
.ssg-photo:before {
  content: "\f03e";
}
.ssg-picture-o:before {
  content: "\f03e";
}
.ssg-map-marker:before {
  content: "\f041";
}
.ssg-chevron-left:before {
  content: "\f053";
}
.ssg-chevron-right:before {
  content: "\f054";
}
.ssg-ban:before {
  content: "\f05e";
}
.ssg-arrow-left:before {
  content: "\f060";
}
.ssg-arrow-right:before {
  content: "\f061";
}
.ssg-arrow-up:before {
  content: "\f062";
}
.ssg-arrow-down:before {
  content: "\f063";
}
.ssg-exclamation-triangle:before {
  content: "\f071";
}
.ssg-warning:before {
  content: "\f071";
}
.ssg-calendar:before {
  content: "\f073";
}
.ssg-chevron-up:before {
  content: "\f077";
}
.ssg-chevron-down:before {
  content: "\f078";
}
.ssg-facebook-square:before {
  content: "\f082";
}
.ssg-phone:before {
  content: "\f095";
}
.ssg-facebook:before {
  content: "\f09a";
}
.ssg-facebook-f:before {
  content: "\f09a";
}
.ssg-bars:before {
  content: "\f0c9";
}
.ssg-navicon:before {
  content: "\f0c9";
}
.ssg-reorder:before {
  content: "\f0c9";
}
.ssg-caret-down:before {
  content: "\f0d7";
}
.ssg-caret-up:before {
  content: "\f0d8";
}
.ssg-caret-left:before {
  content: "\f0d9";
}
.ssg-caret-right:before {
  content: "\f0da";
}
.ssg-envelope:before {
  content: "\f0e0";
}
.ssg-angle-left:before {
  content: "\f104";
}
.ssg-angle-right:before {
  content: "\f105";
}
.ssg-angle-up:before {
  content: "\f106";
}
.ssg-angle-down:before {
  content: "\f107";
}
.ssg-info:before {
  content: "\f129";
}
.ssg-youtube-play:before {
  content: "\f16a";
}
.ssg-file-image-o:before {
  content: "\f1c5";
}
.ssg-file-photo-o:before {
  content: "\f1c5";
}
.ssg-file-picture-o:before {
  content: "\f1c5";
}
.ssg-facebook-official:before {
  content: "\f230";
}
